/* CSS Document */

html,body{
	padding:0;
	margin:0;
	height: 100%;
	text-align:center;
	background-color:black;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #fff;
	line-height : 120%;

}




/* Layer Positioning */



#header {
	position: relative;
	top:0px;
	margin: 0 auto;
	width: 750px;
	height:210px;
	z-index:100;
}

#content {
	position: relative;
	margin: 0 auto;
	width: 750px;
	text-align:left;
	z-index:100;
	}



/* Text Styling */

p{  /* body text */
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #fff;
	line-height : 120%;
	margin-top : 0;	
	background-color : transparent;
}


h1{  /* heading */
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight: bold;
	color : #fff;
	line-height : 120%;
	margin-top : 0;	
	background-color : transparent;
}

h2{  /* heading */
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: bold;
	color : #fff;
	line-height : 120%;
	margin-top : 0;	
	margin-bottom: 5px;
	background-color : transparent;
}

ul{  /* unordered list */
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #fff;
	line-height : 120%;
	background-color : transparent;
}

li{margin-bottom:8px;}


a {color:#997A43; text-decoration: none;}
a:hover {text-decoration:underline;}


img {border:0}



/* Products */

#productsitem{
	position:relative;
	float:left;
	display:inline;
	width : 130px;
	height : 280px;
	margin-right:25px;
	padding-bottom: 30px;
	z-index : 50;
}

#productsend{
	position:relative;
	float:left;
	display:inline;
	width : 125px;
	height : 280px;
	margin-right:0px;
	padding-bottom: 30px;
	z-index : 50;
}

#productsitem p{  /* body text */
	font-family: Arial, Helvetica, Verdana, sans serif;
	font-size : 11px;
	font-weight : normal;
	color : #fff;
	line-height : 120%;
	margin-bottom : 5px;
	margin-top : 5px;
}

#productsitem h1{  /* heading */
	font-family: Arial, Helvetica, Verdana, sans serif;
	font-size : 12px;
	font-weight : bold;
	text-align : left;
	color : #A82C24;
	line-height : 120%;
	margin-bottom : 5px;
	margin-top : 5px;
}

#productsend p{  /* body text */
	font-family: Arial, Helvetica, Verdana, sans serif;
	font-size : 11px;
	font-weight : normal;
	color : #fff;
	line-height : 120%;
	margin-bottom : 5px;
	margin-top : 5px;
}

#productsend h1{  /* heading */
	font-family: Arial, Helvetica, Verdana, sans serif;
	font-size : 12px;
	font-weight : bold;
	text-align : left;
	color : #A82C24;
	line-height : 120%;
	margin-bottom : 5px;
	margin-top : 5px;
}

